/* fejléc */

.fejlec{
	background-image: url(../kepek/fejlec_alap3.gif);
	width: 985px;
	height: 215px;	
}

.fb_icon{
	position: relative;
	top: 8px;
	left: 280px;
	height: 20px;
	width: 19px;
	border: none;
}

.rss_icon{
	position: relative;
	top: 8px;
	left: 280px;
	height: 20px;
	width: 36px;	
	border: none;
}

.kereses_icon{
	position: relative;
	top: 21px;
	left: 640px;
	height: 28px;
	width: 242px;	
}

.akadm_icon{
	position: relative;
	top: -7px;
	left: 370px;
	height: 41px;
	width: 36px;
}

.akadm_icon img.a{
	border: none;
}

.nevnap{
	color: #fff;
	width: 280px;
	margin: -34px 0 0 420px;
}

.kereses_icon2{
	/*background-image:url(kepek/fejlec_kereses.gif);*/
	height: 28px;
	width: 242px;
	margin: -21px 0 0 700px;	
}

.keres_mezo{
	width: 206px;
	height: 26px;
	background-color: #ececec;
	float:left;
	border: none;
	padding-left: 5px;
	margin-top: -3px;
}

.keres_submit{
	background-image:url(../kepek/kereso_submit.gif);
	width: 27px;
	height: 28px;
	float:left;	
	border: none;	
	margin-top: -3px;
}

.idojaras_container{
	width: 595px;
	height: 70px;
	margin: 15px 0 0 360px;
}

.menu_top{
	/*background-image:url(kepek/menu_top.png);
	background-position:0px 0px;*/
	width: 985px;
	height: 56px;
	margin: 0px 0 0 -40px;
	-webkit-margin-before: 2px;
}

.balcol{
	width: 620px;
	/*background-color:#dad8cf;*/
	margin-left: 23px;
	float: left;
}

.jobbcol{
	width: 327px;
	/*background-color:#3CF;*/
	margin-left: 8px;
	float: left;	
}

.korabbi_sav{
	clear: both;
	margin-bottom: 20px;
}

.egynap{
	width: 119px;
	height: 70px;
	float: left;
	font-size:10px;
}

.w_ikon{
	float: left;
}

.w_info2{
	width: 54px;
	height: 59px;
	margin: 5px 0 0 5px;
	float: left;
	color: #fff;
}